<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Solar system</title>
  </head>

  <body  style="max-width: 960px; margin-left: auto; margin-right: auto;">
    <section>
        <h1 style="text-align: center;">ПЛАНЕТИ СОНЯЧНОЇ СИСТЕМИ</h1>
    </section>
    <section style="text-align: left; margin-left: 25px; margin-right: 23px;">
        <div style="text-align: center;">
            <img src="./imges/mercury.png" alt="меркурій" width="300px" height="300px"/>
        </div>
        <h2>Меркурій</h2>
        <p> Найближча до <a href="https://bit.ly/3BRpI1I" target="_blank" rel="noopener noreferrer">Сонця</a>
            планета Сонячної системи. Обертається навколо Сонця за 87,969 земних
            діб. Меркурій належить до внутрішніх планет, оскільки його орбіта лежить
            ближче до Сонця, ніж пояс астероїдів. Після позбавлення Плутона статусу
            планети Меркурій є найменшою планетою Сонячної системи.
        </p>
    </section>
    <section style="text-align: left; margin-left: 25px; margin-right: 23px;">
        <img src="./imges/venus.png" alt="венера" width="400px" height="400px" />
        <h2 style="text-align: right;">Венера</h2>
        <p> Друга від Сонця та шоста за розміром планета<a href="https://bit.ly/3Rm6h6X" target="_blank" rel="noopener noreferrer">Сонячної системи</a>.
            <a href="https://bit.ly/3SGEOOc" target="_blank" rel="noopener noreferrer">Період обертання</a>
            навколо Сонця — 224,7 земних діб. Названа на честь Венери, богині
            кохання з римського пантеону. Це єдина з восьми планет Сонячної системи,
            яка отримала назву на честь жіночого божества. За розміром майже така ж,
            як і Земля.
        </p>
    </section>
    <section style="text-align: center; margin-left: 25px; margin-right: 23px;">
        <div style="text-align: right;">
            <img src="./imges/earth.png" alt="земля" width="420px" height="400px" />
        </div>
        <h2>Земля</h2>
        <p> Третя від Сонця планета Сонячної системи, єдина планета, на якій відоме
            життя, домівка людства. Земля належить до планет земної групи і є
            найбільшою з цих планет у Сонячній системі. Землю іноді називають
            світом, латинською назвою Терра або грецькою — Гея.
        </p>
    </section>
    <section style="text-align: left; margin-left: 25px; margin-right: 23px;">
        <div style="text-align: center;">
            <img src="./imges/mars.png" alt="марс" width="400px" height="400px" />
        </div>
        <h2>Марс</h2>
        <p> Четверта планета Сонячної системи за відстанню від Сонця та сьома за
            розміром і масою. Названа на честь <a href="https://bit.ly/3E26hWC" target="_blank" rel="noopener noreferrer">Марса</a>
            — давньоримського бога війни. Іноді Марс називають «червоною планетою»
            через червонуватий колір поверхні.
        </p>
    </section>
    <section style="text-align: center; margin-left: 25px; margin-right: 23px;">
        <img src="./imges/jupiter.png" alt="юпітер" width="866px" height="467px"/>
        <h2>Юпітер</h2>
        <p> П'ята від Сонця та найбільша планета Сонячної системи. Відстань Юпітера
            від Сонця змінюється в межах від 4,95 до 5,45 а. о. (740—814 млн км),
            середня відстань 5,203 а. о. (778 млн км). Разом із Сатурном, Ураном і
            Нептуном Юпітер класифікують як <a href="https://bit.ly/3SxP3Vi" target="_blank" rel="noopener noreferrer">газового гіганта</a>.
        </p>
    </section>
    <section style="text-align: center; margin-left: 25px; margin-right: 23px;">
        <img src="./imges/saturn.png" alt="cатурн" width="811px" height="420px" />
        <h2>Сатурн</h2>
        <p style="text-align: left;"> Шоста за віддаленістю від Сонця та друга за розмірами планета Сонячної
            системи. Сатурн швидко обертається навколо своєї осі (з періодом — 10,23
            години), складається переважно з рідкого <a href="https://bit.ly/3DVw0jw" target="_blank" rel="noopener noreferrer">водню</a>
            і<a href="https://bit.ly/3fkdg2J" target="_blank" rel="noopener noreferrer">гелію</a>, має товстий шар <a href="https://bit.ly/3Ss5Jhi" target="_blank" rel="noopener noreferrer">атмосфери</a>.
            Навколо Сонця Сатурн обертається за 29,46 земних років на середній відстані 1427 млн км. Екваторіальний діаметр верхньої межі хмар — 120
            536 км, а полярний — на кілька сотень кілометрів менший.
        </p>
    </section>
    <section style="margin-left: 25px; margin-right: 23px;">
        <img src="./imges/uranium.png" alt="уран" width="450px" height="460px" />
        <h2 style="text-align: right;">Уран</h2>
        <p>
            Сьома від Сонця велика планета Сонячної системи, що належить до
            планет-гігантів. Діаметр Урана в 4 рази, а його маса — в 14,5 раза
            більші за земні, що робить його третьою за діаметром і четвертою за
            масою планетою Сонячної системи.
        </p>
    </section>
    <section style="text-align: left; margin-left: 25px; margin-right: 23px;">
        <div style="text-align: right;">
            <img src="./imges/neptune.png" alt="уран" width="454px" height="452px" />
        </div>
        <h2>Нептун</h2>
        <p>
            Планета Сонячної системи, восьма за віддаленістю від Сонця. Вона
            четверта за розміром у Сонячній системі, третя за масою і належить до
            планет-гігантів. Її орбіта перетинається з орбітою Плутона в деяких
            місцях. Також орбіту Нептуна перетинає
            <a href="https://bit.ly/3BTf6zc" target="_blank" rel="noopener noreferrer">комета Галлея</a>.
            Маса Нептуна у 17,2 рази, а діаметр екватора у 3,9 рази більший за
            земний. Планета названа на честь римського бога морів.
        </p>
    </section>

<style>
    table, td, th  { 
        border-collapse: collapse;
        padding: .5rem 1rem;
        border: 0.2rem solid;}
    table {
        width: 100%;
    }
    td, th {
        height: 1rem;
    }
    .wrapper {
        margin: 0 23px 0 25px;
    }
</style>

<div class="wrapper">
    <table>
        <caption></caption>
        <thead>
            <tr>
                <th colspan="2"></th>
                <th></th>
                <th></th>
                <th colspan="2"></th>
                <!--<th></th>-->
                <!--<th></th>-->
            </tr>
        </thead>
        <tbody>
            <tr>
                <td></td>
                <td></td>
                <td></td>
                <td colspan="2"></td>
                <!--<td></td>-->
                <td></td>
            </tr>
            <tr>
                <td colspan="2" rowspan="2"></td>
                <!--<td></td>-->
                <td></td>
                <td></td>
                <td></td>
                <td rowspan="4"></td>
            </tr>
            <tr>
                <td colspan="3"></td>
                <!--<td></td>-->
                <!--<td></td>-->
                <!--<td></td>-->
                <!--<td></td>-->
                <!--<td></td>-->
            </tr>
            <tr>
                <td></td>
                <td></td>
                <td></td>
                <td></td>
                <td></td>
                <!--<td></td>-->
            </tr>
            <tr>
                <td></td>
                <td></td>
                <td></td>
                <td></td>
                <td></td>
                <!--<td>36</td>-->
            </tr>
        </tbody>
    </table>
</div>
  </body>
</html>
